Page MenuHomePhabricator

MEP pilot instrument/schema #2 (SessionLength)
Closed, ResolvedPublic

Description

This is a placeholder for the second of two instruments and schema that will be piloted as part of T259169: BUOD-KR1-Q1: Pilot MEP clients with 2 product teams

Event Timeline

jlinehan created this task.Aug 5 2020, 1:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2020, 1:20 PM
jlinehan claimed this task.Sep 8 2020, 2:26 PM
jlinehan triaged this task as High priority.
sdkim renamed this task from MEP pilot instrument/schema #2 to MEP pilot instrument/schema #2 (SessionLength).Sep 8 2020, 2:30 PM
sdkim added a subscriber: sdkim.

Waiting on review via task: https://phabricator.wikimedia.org/T261701

sdkim closed this task as Resolved.Oct 19 2020, 3:31 PM